> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List all _CronLease entities



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/_cronlease
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/_cronlease:
    get:
      tags:
        - _CronLease
      summary: List all _CronLease entities
      operationId: list_CronLease
      parameters:
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            type: integer
        - description: Number of results to skip
          in: query
          name: offset
          schema:
            default: 0
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/_CronLease'
                    type: array
                  limit:
                    nullable: true
                    type: integer
                  offset:
                    type: integer
                  total:
                    type: integer
                type: object
          description: List of _CronLease
      security:
        - BearerAuth: []
components:
  schemas:
    _CronLease:
      properties:
        at:
          type: integer
        id:
          type: string
        leaseKey:
          type: string
        owner:
          type: string
      required:
        - id
        - leaseKey
        - at
        - owner
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````